GET
/orgs/{orgId}/workspacesList workspaces and documents in an organization
Lists the workspaces and documents within an organization. Use orgId to select the organization whose workspaces and documents you want to retrieve.
orgIdintegerrequired
The organization identifier: an integer ID, a string subdomain, or `current` when the organization is implied by the request URL.
200Returns an array of the organization's workspaces and documents, including the organization domain.
accessstringrequired
idintegerrequired
namestringrequired
docsarray<object>required
orgDomainstringoptional
Error handling
The orgId path parameter must be an integer ID, a string subdomain, or current when the organization is implied by the request URL.
